
  /* =Type
  ----------------------------------------------- */
  body {
    font-size: 100%;
    line-height: 1.5; 
    font-family: "Avenir Next", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0 1.5em;
  }

  @media (min-width: 40em) { /* @medium-size-screen */
    body {
      padding: 0 4.5em;
    }
  }

  /* OPTIONAL: Increase the font size on big screens. */
  @media screen and (min-width: 600px) {
    html {
      font-size: 110%;
    }
  }
  @media screen and (min-width: 800px) {
    html {
      font-size: 115%;
    }
  }
  @media screen and (min-width: 1000px) {
    html {
      font-size: 120%;
    }
  }
  @media screen and (min-width: 1200px) {
    html {
      font-size: 125%;
    }
  }

  /* Limit line lengths, for readability. */
  h1, h2, h3, h4, h5, h6, p, ol, ul, dl, .standard-figure {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    max-width: 40em; /* @max-line-length */
/*    margin-left: auto;
    margin-right: auto;*/
  }
  h1, h2, h3, h4, h5, h6 {
    margin-top: 1.5rem;
    margin-bottom: 0.75rem;
    font-weight: 700;
  }
  strong {
    font-weight: 700;
  }
  hr {
    margin: 3em 0;
    border-width: 0 0 0.125em;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.15);
    grid-column: 1/-1;
  }


  h1 {
    margin-top: 3rem;
    font-weight: 700;
    font-size: 2em;
    font-size: calc(1vmax + 1.5em);
    line-height: 1.25;
/*     letter-spacing: 2px; */
    max-width: 20em; /* @max-line-length / 2em */
  }
  h1 img {
    display: block;
    margin-bottom: 1.5em;
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    width: 100vw;
    display: block;
    max-width: none;
  }
  @media (min-width: 40em) {
    h1 img {
      margin-left: -3rem;
      margin-right: -3rem;
    }
  }
  h1 img[src*="/city"] {
    min-height: calc(193.642807/1375.2675781 * 100vw);
  }
  /* @media (min-width: 40em) {
    h1 {
      font-size: 3.375em;
      font-size: 6vmax;
    }
  } */
  h2 {
    margin-top: 3rem;
    font-size: 1.5em;
    line-height: 1.25;
    font-style: italic;
    max-width: 26.6666666667em; /* @max-line-length / 1.5em */
  }
  h3 {
    font-size: 1.25em;
    line-height: 1.25;
    font-style: italic;
    max-width: 32em; /* @max-line-length / 1.25em */
  }
  h4 {
    font-size: 1em;
    font-style: italic;
  }
  h5 {
    font-size: 1em;
    font-style: italic;
    font-weight: normal;
  }
  h6 {
    font-size: 1em;
    font-weight: normal;
  }

  a {
    font-weight: 600; /* @semibold */
  }
  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, strong a, em a {
    font-weight: inherit;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  em {
    font-weight: 600; /* @medium */
  }

  small {
    font-size: 0.75em;
    font-style: italic;
  }

  abbr {
    text-decoration: none;
  }

  .activate-tag {
    margin-top: 4.5em;
    font-weight: bold;
    font-size: 0.75em;
    letter-spacing: 0.2em;
    color: var(--strawberry);
    color: var(--primary-color);
  }
  .activate-tag + h2 {
    margin-top: 1.5rem;
  }

  .avoid-break {
    display: inline-block;
  }

  .avoid-break[data-characters="45"] {
    display: unset;
  }

  @media (min-width: 45em) {
    .avoid-break[data-characters="45"] {
      display: inline-block;
    }
  }

  .hidden-but-accessible {
    position: absolute;
    font-size: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    opacity: 0;
  }

